RubyGems Navigation menu

trakt 0.0.2

API for trakt.tv service

Gemfile
          gem 'trakt', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install trakt
  
  
  
  
  
  
  

Authors:

  • Daniel Bretoi

Owners:

Total downloads 1,607

For this version 909

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 6, 2012 (9.5 KB)
  2. 0.0.1 - November 6, 2012 (9.5 KB)

Runtime Dependencies:

Development Dependencies: